<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<ModInfo>
			<Name value="Melee"/>
			<Description value="Melee"/>
			<Author value="Mayic"/>
			<Version value="1.0"/>
			<Website value=""/>
		</ModInfo>
	</xml>